function kalkulal(){
    //Ürlapadatok
    const szelesseg= document.getElementById("szelesseg").value
    const magassag= document.getElementById("magassag").value
    const papir= document.getElementById("ptip").value
    //Számítások
    let terulet=Math.round((szelesseg*magassag)/10000);    
    let koltseg=terulet*papir;
    //Megjelenítés- a terulet, papír és költség adatok
    
    //Az utolsó utasítás, amely láthatóvá teszi az eredményt
    document.getElementById("valasz") = költség
    document.getElementById('valasz').style.visibility = "visible";
}

